uuid: 1ba1eedd-4a75-4895-a723-e65da9fcdc6b
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_shipment_tracking_number
field_name: field_shipment_tracking_number
entity_type: node
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
